/** forms **/
.sf_admin_form_row { overflow: hidden; clear: both; padding-bottom: 5px; }
.sf_admin_form_row .form-label { float: left; width: 250px; position: relative; }
.sf_admin_form_row .form-field { overflow: hidden }
.sf_admin_form_row .form_error { color: red; margin: 0 0 5px 250px;}
.sf_admin_form .ap-date-picker-input { width: 206px }
.sf_admin_form .sf_admin_actions { clear: both; padding: 15px 0; }
.sf_admin_form .sf_admin_actions li { float: left; margin-right: 15px; }
.sf_admin_form_row .form-label label { display: inline }
.sf_admin_form_row .form-label sup.required { color: #F30000; font: bold 13px/13px Geogia; top: 0; position: absolute; right: 3px; }
.formRow-event_list .form-label { float:none }
.formRow-event_list .form-field { margin: 0 }

.sf_admin_form_field_new_user_entity_permission ul.sf_admin_actions li,
.sf_admin_form_field_new_user_entity_group ul.sf_admin_actions li {float: none;}
.sf_admin_form_field_new_user_entity_permission .entity-item ,
.sf_admin_form_field_new_user_entity_group .entity-item  {border: 1px solid #ddd}
.sf_admin_form_field_new_user_entity_permission .entity-item a,
.sf_admin_form_field_new_user_entity_group .entity-item a {margin-left:10px; width: 30%; display: inline-block;}
.sf_admin_form_field_new_user_entity_permission ul.sf_admin_actions,
.sf_admin_form_field_new_user_entity_group ul.sf_admin_actions {padding: 0}
#sf_admin_container .sf_admin_form_row.sf_admin_form_field_Profile .content{padding-left: 0}

.payment-buttons{
    display: inline-block;
}

.promotion.conditions {
    background-color: red;
    text-align: center;
    color: whitesmoke;
    padding: 5px 15px;
    border-bottom: solid 1px red;
    margin-top: 130px;
}

.formRow-event_list .form-field { margin: 0 }
ul.checkbox_list li label {display: inline}

.dialog-content label { display: block; padding: 0 0 3px 0; float: left; text-align: left; width: 11em; color: #666; font-weight: normal !important; }
.dialog-content input,
.dialog-content select,
.dialog-content textarea { margin: 2px 0; padding: 4px; color: #6A6969; border-width: 1px; border-style: solid; border-color: #d4d4d4 #ebebeb #ebebeb #d4d4d4; }
.dialog-content input[type="text"] { width: 350px }
.dialog-content input:hover,
.dialog-content input:focus,
.dialog-content select:hover { background-color: #fffccc; }

/** widgets **/
.text-widget { padding-top: 5px }
.tree-widget-container .tree-search { margin-bottom: 7px }

#tree_search {
  border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

#tree_search:focus {
  color: #555555;
  border-color: rgba(82, 168, 236, 0.8);
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}

.overlay{
    z-index: 1000;
    border: none;
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background-color: rgb(0, 0, 0);
    opacity: 0.6;
    cursor: wait;
    position: fixed;
}

.hide {
    display:none;
}

.filter-date-table tbody td { padding-top: 0 }
.filter-date-table tbody td.to_date,
.filter-date-table tbody td.from_date { padding-left: 0; padding-right: 5px}

/** list **/
#sf_admin_container a.agenda-link {
    color: mediumblue;
    text-decoration: underline;
}

#sf_admin_container a.agenda-link:hover {
    color: #464646;
    text-decoration: none;
}

/** error to tab link */
a.ui-tabs-anchor.text-error{color: #b94a48;}

/*** promotion ***/
/*.promotion-form #sf_fieldset_options label {*/
/*    width: 172px;*/
/*}*/
label.inline {
    display: inline;
}
.timetable .time .time-header{
    display: flex;
    flex-flow: row wrap;
}
.timetable .time .time-header .check-input {
    padding-left: 5px;
    padding-right: 5px;
}
.timetable .time .time-header .day{
    flex-grow: 1;
    text-align: center;
}

.promotion-form .input-small {
    margin-top: 10px;
}

.promotion-form .sf_admin_form_field_flash_start_delta select {
    width: 55px;
}
.promotion-form .sf_admin_form_field_flash_time_window input{
    width: 45px;
}
.promotion-form .span12{
    margin-left: 0;
}

.flex-container {
    display: flex;
    flex-flow: column wrap;
    height: 400px;
}

.reduction-code-form .flex-container {
    height: 300px;
}

.promotion-form .control-group {
    margin-bottom: 10px;
}
.promotion-form .control-label{
    width: auto;
}

.promotion-form .payment .controls {
    margin-left: 250px;
    padding-left: 10px;
}
.promotion-form .schedule .timetable{
    width: 100%;
}
.promotion-form .schedule .timetable td {
    padding: 5px;
}
.promotion-form .schedule .timetable select {
    min-width: 68px;
}
@media (max-width: 979px) {
    .promotion-form .flex-container {
        height: auto;
    }
}
@media (max-width: 979px) {
    .promotion-form .schedule .timetable td {
        padding: 0;
    }
}

/*** END promotion ***/

.inline-field {
    display: block;
    font-size: 0.8em;
    padding: 0 20px;
    text-align: justify;
    position: relative;
    margin-left: 10px;
}

.inline-field input{
    position: absolute;
    left: 0;
    top: 5px;
}
/*
Move to planning
*/
.payment.extra {
    margin-top: 10px;
}

.extra li {
    line-height: 20px;
    margin-bottom: 5px;
    clear:both;
}

.extra li label {
    width: auto;
}

.payment-extra .conditions{
    border-radius: 50%;
    background-color: #0742c9;
    height: 20px;
    width: 20px;
    display: inline-block;
    color: white;
    text-align: center;
    font-weight: bold;
    float: right;
    margin-right: 60px;
    line-height: 22px;
}
.payment-extra .value {
    margin-left: 5px;
}

.payment-extra .conditions:hover{
    cursor: pointer;
}

.extra label {
    float: left;
}

.payment-choice {
    margin-bottom: 5px;
}

.payment-choice .fa-check{
    display: none;
}

.payment-choice label{
    padding-left: 30px;
    text-align: left;
}
.payment-choice i{
    color: lightgrey;
    vertical-align: middle;
}
.payment-choice input {
    position: absolute;
    clip: rect(0,0,0,0);
    pointer-events: none;
}
.payment-choice input:checked + label, .payment-choice input:checked i{
    padding-left:12px;
}

.payment-choice.selected {
    border: 1px solid var(--agenda-primary-color);
}
.payment-choice.selected .fa-check{
    display: inline-block;
}
.payment-choice.selected i{
    color: var(--agenda-primary-color);
}

.payment-choice.selected .sogenactif i {
    color: red;
}

.payment-choice.selected i.fa-cc-paypal {
    color: #ffc439;
}
